html {
	min-height: 100%;
	-webkit-font-smoothing: subpixel-antialiased;
	color: #000;
	background-color: #fff;
	font-family: 'PT Sans', sans-serif;
}

body {
	overflow-y: scroll;
	color: #000;
	background-color: #fff;
	margin: 0px 0px 0px 0px;
	text-rendering: optimizelegibility;
	font-family: 'PT Sans', sans-serif;
}

* {
	outline: none;
}

a {
	text-decoration: none;
}

.page {
	width: 1250px;
	box-sizing: border-box;
	margin: 0 auto;
	background-color: #fff;
}

.adv-block {
     width: 1250px;
     box-sizing: border-box;
     margin: 0px 0px 0px 0px;
}

.top-block {
     box-sizing: border-box;
     margin: 0px auto;
     display: table;
}



.content {
	width: 1250px;
	box-sizing: border-box;
	min-height: calc(100vh - 150px);
	background-color: #fff;
}

.header {
	width: 1250px;
	height: 150px;
	box-sizing: border-box;
	background-color: #fff;
	margin: 0px 0px 0px 0px;
}

.body-page {
	width: 1250px;
	box-sizing: border-box;
	margin: 0px 0px 0px 0px;

	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: stretch;
	align-items: flex-start;
}

.left-column {
	width: 910px;
	box-sizing: border-box;
	background-color: #fff;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

.right-column {
	width: 340px;
	box-sizing: border-box;
	background-color: #fff;
	margin: 0px 0px 0px 0px;
	padding: 15px 10px 0px 30px;
}

.footer {
	width: 1250px;
	box-sizing: border-box;
	height: 150px;
	background-color: #fff;
	margin: 0px 0px 0px 0px;
	
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;
    
}
